<div class="d-flex flex-column flex-shrink-0 p-3 bg-light" style="width: 280px;">
  <a href="/" class="d-flex align-items-center mb-3 mb-md-0 me-md-auto link-dark text-decoration-none">
    <svg class="bi me-2" width="40" height="32"><use xlink:href="#bootstrap"></use></svg>
    <span class="fs-4 "> <div class="dropdown">
    <a href="#" class="d-flex align-items-center link-dark " id="dropdownUser2" >
      <img src="https://github.com/mdo.png" alt="" width="60" height="60" class="rounded-circle me-2 ">
    </a>
      <label>@KullanıcıAdi</label>
      <label>Bakiye $</label>
  </div></span>
  </a>
  <hr>
  <ul class="nav nav-pills flex-column mb-auto category">
    <li class="nav-item">
      <a href="#" class="nav-link link-active" aria-current="page">
        <svg class="bi me-2" width="16" height="16"><use xlink:href="#home"></use></svg>
        Anasayfa
      </a>
    </li>
    <li class="nav-item">
      <a href="#" class="nav-link link-active" aria-current="page">
        <svg class="bi me-2" width="16" height="16"><use xlink:href="#home"></use></svg>
        Profil
      </a>
    </li>
    <li>
      <a href="#" class="nav-link link-active">
        <svg class="bi me-2" width="16" height="16"><use xlink:href="#table"></use></svg>
        Kütüphane
      </a>
    </li>
    <li>
      <a href="#" class="nav-link link-active">
        <svg class="bi me-2" width="16" height="16"><use xlink:href="#grid"></use></svg>
        Market
      </a>
    </li>
    <li>
      <a href="#" class="nav-link link-active">
        <svg class="bi me-2" width="16" height="16"><use xlink:href="#people-circle"></use></svg>
        Takas
      </a>
    </li>

  </ul>
  <hr>
  <a href="#" class="nav-link link-active">
    <svg class="bi me-2" width="16" height="16"><use xlink:href="#people-circle"></use></svg>
    Çıkış
  </a>
</div>
